Bug 121867

Summary: Fix port x11/fbpanel
Product: Ports & Packages Reporter: Evgen Zagorodniy <zag_ev>
Component: Individual Port(s)Assignee: Philippe Audeoud <jadawin>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Evgen Zagorodniy 2008-03-19 14:50:01 UTC
Some fixes to port x11/fbpanel:

 - remove patches that are redundant since 4.12
 - add tclock plugin class registration so it is loadable now

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-19 14:50:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Tobias Roth 2008-03-20 08:41:09 UTC
Hi Evgen

Thanks for this patch, it works great!

Can be committed as-is.

Regards,
Tobias
Comment 3 Philippe Audeoud freebsd_committer 2008-03-20 14:09:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-03-22 12:27:46 UTC
jadawin     2008-03-22 12:27:42 UTC

  FreeBSD ports repository

  Modified files:
    x11/fbpanel          Makefile 
    x11/fbpanel/files    patch-plugin.c patch-plugin.h 
  Log:
  - Remove patches that are redundant since 4.12
  - Add tclock plugin class registration
  - Bump PORTREVISION
  
  PR:             ports/121867
  Submitted by:   Evgen Zagorodniy <zag_ev@ukr.net>
  Approved by:    Tobias Roth <ports@fsck.ch> (maintainer)
  Approved by:    tabthorpe (mentor)
  
  Revision  Changes    Path
  1.14      +1 -0      ports/x11/fbpanel/Makefile
  1.2       +10 -9     ports/x11/fbpanel/files/patch-plugin.c
  1.2       +6 -9      ports/x11/fbpanel/files/patch-plugin.h
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Philippe Audeoud freebsd_committer 2008-03-22 12:28:34 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!